Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# OgrePatchSurface.cpp File Reference

`#include "OgreStableHeaders.h"`
`#include "OgrePatchSurface.h"`
`#include "OgreMeshManager.h"`
`#include "OgreMesh.h"`
`#include "OgreSubMesh.h"`
`#include "OgreException.h"`
`#include "OgreHardwareBufferManager.h"`
`#include "OgreHardwareVertexBuffer.h"`
`#include "OgreHardwareIndexBuffer.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Defines

#define | LEVEL_WIDTH(lvl) ((1 << (lvl+1)) + 1)

## Define Documentation

#define LEVEL_WIDTH | ( | lvl |  | ) | ((1 << (lvl+1)) + 1)

| Definition at line 37 of file OgrePatchSurface.cpp. Referenced by Ogre::PatchSurface::defineSurface(), and Ogre::PatchSurface::makeTriangles().

Copyright © 2002-2003 by The OGRE Team
Last modified Sun Nov 28 19:48:54 2004